How to recomplie nppscripts with unicode version

Jul 24, 2014 at 4:04 AM
Hi, I download the source code and success complie, but notepad++ said it is a ansi plugin would not work with unicode notepad++.
Anyone please tell me how to complie nppscripts with unicode ?
Coordinator
Jul 25, 2014 at 12:05 PM
I am very surprised about this. NppScripts is created and compiled with the Unicode plugin template. And it is the very same same project template that another Unicode plugin was build: CSScript.Npp. And since the first release (year ago) it was no single report about any Unicode incompatibility for neither of the plugins.

The only thing I can suggest is to try to have another Notepad++ deployment (e.g. another PC) and see you can install the plugins ( CSScript.Npp as well) there. This can help to understand if you deployment is somehow different to the default one.
Aug 5, 2014 at 8:26 AM
Problem sovled. Thank you.